; @see http://supervisord.org/subprocess.html#subprocess-environment
[program:elasticsearch]
directory=/var/lib/elasticsearch
environment=ES_PATH_CONF=/etc/elasticsearch
command=/usr/share/java/elasticsearch/bin/elasticsearch
user=elastico
autostart=true
autorestart=true
stopsignal=QUIT
stdout_logfile=/dev/stdout
stderr_logfile=/dev/stderr
stdout_logfile_maxbytes=0
stderr_logfile_maxbytes=0
